
Redmine - Feature #2587

Improvement of built-in issue reports in roadmap page

2009-01-26 15:17 - Anonymous

Status: Closed Start date: 2009-01-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Hi,

When I click on a specific roadmap i'm able to list all tickets related to this target version.

On the right side, there is a report "Issues by...". If I click on "Assigned to", it will be nice to show unassigned tickets with a specific

label (e.g. None). You can apply this pattern for "Issues by Cateroy" report as well.

Regards.

Related issues:

Related to Redmine - Patch #1671: Show a breakdown of estimated/spent/remaini... New 2008-07-21

Related to Redmine - Feature #371: Show time tracking in the changelog/roadmap New

History

#1 - 2009-01-26 21:37 - Mischa The Evil

This is covered by a part of patch #1671 which is very-recently brought up :-). See the quote below for an explanation:

Artem Vasiliev wrote on #1671:

Issue metrics previously didn't show data for issues having chosen attribute not assigned. This is fixed here, see that [Not Assigned] group in

screenshot

 I'll relate the issues...

#2 - 2009-01-26 22:51 - Anonymous

Great! I hope it will be merged into the trunk in the next release.

#3 - 2018-04-09 09:38 - Marius BĂLTEANU

- File assignee_none.png added

- Status changed from New to Closed

- Resolution set to Fixed

This feature is available on the latest versions of Redmine. I think that was added in #8106 (r10771).
